Ubuntu

“cups” 1.5.0-8ubuntu3 source package in The Oneiric Ocelot

Publishing history

1.5.0-8ubuntu3
SUPERSEDED: Oneiric pocket Updates in component main and section net
  • Removed from disk on 2011-11-02.
  • Removal requested on 2011-11-01.
  • Superseded on 2011-10-31 by cups - 1.5.0-8ubuntu4
  • Published on 2011-10-24
1.5.0-8ubuntu3
DELETED: Oneiric pocket Proposed in component main and section net
  • Removed from disk on 2011-11-02.
  • Removal requested on 2011-10-25.
  • Deleted on 2011-10-25 by Martin Pitt

    moved to -updates

  • Published on 2011-10-19

Builds

Changelog

cups (1.5.0-8ubuntu3) oneiric-proposed; urgency=low

  * debian/control:
    - properly Provides/Conflicts/Replaces: libcupsys2 to ensure that
      the apt resolver can calculate the upgrade in a multiarch scenario
      where a old libcupsys2 package is installed (LP: #874835)
 -- Michael Vogt <email address hidden>   Wed, 19 Oct 2011 10:45:43 +0200